Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

DaemonUmbra

Forum Team
  • Content Count

    10627
  • Joined

  • Last visited

  • Days Won

    63

Everything posted by DaemonUmbra

  1. 1.16 is not currently supported, use Java 8-15
  2. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  3. Forge doesn't delete mods. However, CurseForge modpacks do not include mods that are distributed through the Curse network, mods that are hosted by Curse are instead listed in a manifest that then needs to be processed by the Curse client to properly install the pack.
  4. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  5. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  6. Really old Minecraft versions are no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  7. Please provide debug.log (more info on where it is and how to provide it in my signature below, just expand the spoiler)
  8. If you're talking about a zip made by a backup mod... yes that's how they work, by copying your save into a zip file for more efficient storage
  9. Is this running on a server hosting provider or hardware you had lying around?
  10. Forge does not currently support Java 16
  11. Please provide debug.log (more info on where it is and how to provide it in my signature below, just expand the spoiler)
  12. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  13. Please provide debug.log (more info on where it is and how to provide it in my signature below, just expand the spoiler)
  14. This is a mapping difference, the documentation was written before we started using Mojang mappings by default. What was create in MCP is of in Mojang
  15. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support. Omitting the version does not change the rules.
  16. Please keep this forum in English This usually means your mods are mismatched between server and client
  17. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  18. No it won't, that's not the issue they're having.
  19. Reply split into its own thread. Delete forge-common.toml from your config folder
  20. Can you be more specific? Does the launcher itself just go black or does it launch a blacked out game?
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.